pwizmsfilereader.cpp File Reference
`#include <iostream>`
`#include <iomanip>`
`#include <QDebug>`
`#include <QFile>`
`#include <QFileInfo>`
`#include <pwiz/data/msdata/DefaultReaderList.hpp>`
`#include "pwizmsfilereader.h"`
`#include "../exception/exceptionnotfound.h"`
`#include "../utils.h"`
`#include "../types.h"`
`#include "../msrun/msrunid.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge